# renew_before_expiry = 30 days
version = 0.31.0
archive_dir = /etc/letsencrypt/archive/sefita.org
cert = /etc/letsencrypt/live/sefita.org/cert.pem
privkey = /etc/letsencrypt/live/sefita.org/privkey.pem
chain = /etc/letsencrypt/live/sefita.org/chain.pem
fullchain = /etc/letsencrypt/live/sefita.org/fullchain.pem

# Options used in the renewal process
[renewalparams]
authenticator = webroot
account = 4cecff373c8c0f8bcc76810dbc27d8d1
server = https://acme-v02.api.letsencrypt.org/directory
[[webroot_map]]
sefita.org = /hosting/maksoft/maksoft
www.sefita.org = /hosting/maksoft/maksoft
